<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <li>
        <h:outputLink value="/SchematronValidator/schematrons/manageSchematrons.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.schematronvalidator.ManageSchematrons']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="/SchematronValidator/schematrons/manageObjectTypes.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.schematronvalidator.ManageObjectTypes']}"/>
        </h:outputLink>
    </li>
</ui:composition>